body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #403832;
   background-image: none;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid2 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 30px 0px 30px 0px;
}
#LayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid2 > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 30px 0px 30px 0px;
}
#LayoutGrid2 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid2 > .row > .col-3 > .col-3-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 30px 0px 30px 0px;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_Icon1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DDDDDD;
   border-radius: 4px;
   text-align: center;
   margin: 0px 0px 0px 6px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Icon1:hover
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #645E59;
}
#Icon1
{
   height: 30px;
   width: 30px;
}
#Icon1 i
{
   color: #444444;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
   width: 30px;
}
#wb_Icon1:hover i
{
   color: #444444;
}
#wb_Icon2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DDDDDD;
   border-radius: 4px;
   text-align: center;
   margin: 0px 0px 0px 6px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Icon2:hover
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #645E59;
}
#Icon2
{
   height: 28px;
   width: 28px;
}
#Icon2 i
{
   color: #444444;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 30px;
}
#wb_Icon2:hover i
{
   color: #444444;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0px 0px 20px 0px;
   text-align: center;
}
#Heading1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#Label1
{
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   text-align: center;
   vertical-align: top;
   padding: 0px 0px 20px 0px;
}
#Label1:focus
{
   outline: 0;
}
#Editbox1
{
   box-sizing: border-box;
   line-height: 16px;
   margin: 0px 0px 15px 0px;
   border: 1px solid #FFFFFF;
   border-radius: 0px;
   background-color: #403832;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 10px 10px 10px 10px;
}
#Editbox1:focus
{
   outline: 0;
}
#Editbox1::placeholder
{
   color: #FFFFFF;
   opacity: 1;
}
#Editbox1::-ms-input-placeholder
{
   color: #FFFFFF;
}
#Button1
{
   border: 1px solid #FFFFFF;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #403832;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
   padding: 0px 0px 0px 0px;
   text-align: center;
   text-decoration: none;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#Table1
{
   border: 0px solid #000000;
   background-color: transparent;
   background-image: none;
   table-layout: fixed;
   word-wrap: break-word;
}
#Label2
{
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   text-align: center;
   vertical-align: top;
   padding: 0px 0px 20px 0px;
}
#Label2:focus
{
   outline: 0;
}
#Editbox2
{
   box-sizing: border-box;
   line-height: 16px;
   margin: 0px 0px 15px 0px;
   border: 1px solid #FFFFFF;
   border-radius: 0px;
   background-color: #403832;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 10px 10px 10px 10px;
}
#Editbox2:focus
{
   outline: 0;
}
#Editbox2::placeholder
{
   color: #FFFFFF;
   opacity: 1;
}
#Editbox2::-ms-input-placeholder
{
   color: #FFFFFF;
}
#TextArea1
{
   box-sizing: border-box;
   border: 1px solid #FFFFFF;
   background-color: #403832;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 10px 10px 10px 10px;
   margin: 0px 0px 15px 0px;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   outline: 0;
}
#TextArea1::placeholder
{
   color: #FFFFFF;
   opacity: 1;
}
#TextArea1::-ms-input-placeholder
{
   color: #FFFFFF;
}
#Label3
{
   box-sizing: border-box;
   margin: 30px 0px 0px 0px;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   text-align: center;
   vertical-align: top;
   padding: 0px 0px 10px 0px;
}
#Label3:focus
{
   outline: 0;
}
#wb_Text2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0px 0px 20px 0px;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text2
{
   display: block;
   box-sizing: border-box;
   width: 100%;
}
#wb_Icon3
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DDDDDD;
   border-radius: 4px;
   text-align: center;
   margin: 0px 0px 0px 6px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Icon3:hover
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #645E59;
}
#Icon3
{
   height: 28px;
   width: 28px;
}
#Icon3 i
{
   color: #444444;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 30px;
}
#wb_Icon3:hover i
{
   color: #444444;
}
#CardContainer4
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-items: stretch;
   align-content: flex-start;
   margin: 0;
   background-color: #403832;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   font-size: 0;
}
@media all and (max-width:480px) 
{
#CardContainer4
{
   flex-direction: column;
   flex-wrap: nowrap;
}
}
#wb_Card1
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 0;
   background-color: #403832;
   background-image: none;
   border: 1px solid #46382E;
   border-radius: 3px;
   text-align: center;
}
#Card1-card-body
{
   padding: 0px 0px 0px 0px;
   flex: 1 1 auto;
   font-size: 0;
}
#Card1-card-item0
{
   box-sizing: border-box;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 0px 0px 0px 0px;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
}
